uuid: beeeafed-4cc3-45c4-92b6-224537e0d93d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_description
    - node.type.landing_page
_core:
  default_config_hash: x9oKBFT-j-isCNFdXaX52UZbM06pcvCnhymXLCVeiBA
id: node.landing_page.field_description
field_name: field_description
entity_type: node
bundle: landing_page
label: 'Page description'
description: 'The description text is displayed on overview pages. Additionally, it is used for Google and Facebook snippets.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
